@echo off
cd BIOS
echo Checking ROM file .....
ckmode XH81V000.106 XH81 4025
if errorlevel 1 goto end


:flash
call DISEUP.EXE
AFUDOS.EXE XH81V000.106 /P /B /N 
UUWDOS R
ASH
if errorlevel
if errorlevel 1 goto end

:end
echo Update not sucessful.
cd ..
exit
